aside {
	display: none;
	position: fixed;
	width: 80%;
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
	background: #f1ae0d;
	z-index: 12000;
	box-shadow: 0 0 5px #666;
	transition: all 0.5s;
	left: -100%;
	padding: 30px 0;
}
aside.active {
	left: 0;
}
aside li {
	list-style-type: none;
}
aside a {
	color: #FFF;
	display: block;
	width: 100%;
}
aside > div > li > a {
	display: block;
	padding: 10px 30px;
	font-size: 18px;
}
aside > div > li {
	border-bottom: 1px solid #e8a500;
}
aside div div {
	background: #f6ca60;
	padding: 10px 0;
}
aside div div li {
	padding: 5px 30px;
}
aside div li.on {
	font-weight: bold;
}
aside div div a {
	color: #333;
}
aside div ul {
	padding: 5px 30px;
}
aside .home {
    background: #f6ca60  url(../img/icons/home.png) no-repeat left 30px center;
    height: 40px
}
aside #login {
	padding: 10px 30px;
	background: #f1ae0d;
}
aside #login h2 {
	color: #ffffff;
	font-size: 18px;
	font-weight: normal;
	background: url(../img/icons/cloud.png) no-repeat left;
	padding-left: 30px;
}
aside #login input {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid #ddd;
    box-shadow: 2px 2px 1px rgba(0,0,0,.1) inset;
    width: 100%;
    margin-bottom: 10px;
}
aside .btn-register {
	width: 100%;
}
aside #login form {
	display: none;
	margin-top: 15px;
}
aside #languages {
	display: block;
	text-align: center;
	margin-top: 40px;
}
aside #languages ul {
	padding: 0;
}
aside #languages div {
	padding: 0;
	background: none;
}
aside #languages li {
	padding-left: 25px;
	display: inline-block;
	margin: 0 15px;
}
aside #languages li.est {
	background-image: url(../img/icons/est.png);
	background-position: left;
	background-repeat: no-repeat;
}
aside #languages li.rus {
	background-image: url(../img/icons/rus.png);
	background-position: left;
	background-repeat: no-repeat;
}
aside h3 {
	padding: 0 30px;
}
aside .roleselect > div > li {
	padding: 0;
	border-bottom: 1px solid #e8a500;
}
aside .roleselect > div > li a:hover {
	font-weight: bold;
	text-decoration: none;
}
aside .roleselect > div > li:last-child {
	border-bottom: none;
}
aside .roleselect a {
	display: block;
	padding: 5px 30px;
}
aside .roleselect li a {
	padding: 10px 30px;
}
aside .roleselect div {
	background: #f1ae0d;
	padding: 0;
	margin: 15px 0;
}
aside .roleselect div ul {
	background: #f6ca60;
	padding: 5px 0;
}
aside .roleselect div ul a {
	padding: 5px 0;
}
aside #login .btn-sm {
	font-size: 13px;
	color: #000;
	background: #fff;
}
.mobilemenu {
	display: none;
	float: right;
	background: #f1ae0d;
	padding: 10px 6px;
	margin: 0 0 0 0;
	border: none;
}
.mobilemenu > span {
	display: block;
	width: 30px;
	height: 3px;
	border-radius: 1px;
	background: #fff;
}
.mobilemenu > span + span {
	margin: 4px 0 0 0;
}

@media screen and (min-width: 1024px) {
	.hide-mobile {display: none;}
}

@media screen and (max-width: 1024px) {
	.hide-desktop {display: none;}
}

@media screen and (max-width: 1024px) {
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#menu > .wrapper > ul > li .home {
    padding: 0 27px;
}
#duo .duo-big {
    width: 66.05691056910569%;
    height: auto;
}
#duo .duo-small {
    width: 32.723577235772355%;
    height: auto;
}
.wrapper {
    width: 100%;
    padding: 0 20px;
}
#content {
    padding: 30px 10px;
}
#sidebar {
	width: 26.89243027888446%
}
#sidebar + #page {
	width: 68.72509960159362%;
}
#steps ul {
	width: 100%;
	background-size: 100% 40px;
}
.tabs-content .container + .options {
	width: 39%;
}
.tabs-content .container {
	width: 51%;
}
.cat_image {
	width: 100%;
	height: auto;
}
.self-service ul li {
	width: calc(25% - 10px);
}
.table-outer {
	overflow: hidden;
	overflow-x: auto;
	width: 100%;
}
#menu .dropdown #self-service {
	height: auto;
}
#menu .dropdown #login input {
	width: 100%;
}
#menu .dropdown #login a {
	font-size: 10px;
}
#login .btn-sm {
	font-size: 10px;
}
.waste_list tbody * {
	-webkit-box-sizing: initial !important;
	-moz-box-sizing: initial !important;
	box-sizing: initial !important;
}
p img {
	width: 100%;
	height: auto;
}
p img.pay-bank {
	width: initial;
}
iframe {
	width: 100%;
}
.tabs-content .container + .options p.price strong {
	float: none;
}
}
@media screen and (max-width: 959px) {
#header #logo {
	margin-right: 30px;
}
#header #logo img {
	width: 150px;
}
#header #languages {
	margin: 0px 20px 0 0;
}
#header #languages ul li {
	margin: 10px 5px;
}
#header #languages ul li a > div {
	display: none;
}
#header #links {
	margin-top: 6px;
}
#header #contact {
	background-size: auto 30px;
	padding-left: 27px;
	margin-top: 0;
}
#header #contact p strong {
	font-size: 20px;
}
#menu a {
	font-size: 13px;
}
#menu > .wrapper > ul > li .home {
	background-size: 15px;
}
#menu > .wrapper > ul > li a {
	padding: 0 11px;
}
#sidebar #submenu ul li a {
	font-size: 12px;
}
#trio ul li .image {
	background-size: 115px 119px;
	background-position: center;
}
#trio ul li .image img {
	width: 100px;
	height: 100px;
	margin: 24px 9px;
}
#trio ul li {
	float: left;
}
#trio ul li a {
	font-size: 15px;
}
#duo .duo-big .list {
	width: 160px;
}
#disclaimer div ul li {
	margin: 4px 10px;
	text-align: left;
}
#footer {
	padding: 30px 10px 70px;
}
.tabs > ul.grand li {
	font-size: 12px;
}
.tabs-content .container + .options {
	width: 100%;
	padding-left: 250px;
}
.tabs-content .container {
	width: 100%;
}
.tabs-content .container + .options img {
	margin-left: 10px;
}
.tabs-bottom > ul li {
	font-size: 12px;
	padding: 12px 8px;
	margin-bottom: 5px;
}
.self-service ul li {
	width: calc(33% - 10px);
}
#trio ul {
    max-width: 740px;
    margin: 0 auto;
    overflow: hidden;
}
#menu .dropdown #self-service ul li {
	width: 95px;
}
#menu .dropdown #self-service ul li .icon {
	margin-bottom: 0;
}
#menu .dropdown #self-service ul li .icon .vertical img {
	width: 45px;
}
#menu .dropdown #self-service .btn-lg {
	font-size: 12px;
}
.waste_list tbody {
	box-sizing: content-box !important;
}
}
@media screen and (max-width: 979px) {
.quickmenu.sticky {
	position: initial;
	width: initial;
}
#summary {
	width: 100%;
}
.tabs-content form > div > label {
	width: 100px;
}
.tabs-content input[type=text], .tabs-content input[type=password], .tabs-content select, .tabs-content textarea {
	width: calc(100% - 130px);
}
.tabs-content form > input[type="submit"] {
	margin-left: 110px;
}
}
@media screen and (max-width: 768px) {
.mobilemenu {
	display: block;
}
aside {
	display: block;
}
.wrapper {
    padding: 0 10px;
}
#menu, #languages, #links {
	display: none;
}
#header {
	padding: 5px 0;
	position: fixed;
	width: 100%;
	transition: 0.3s all;
	top: 0;
	z-index: 7000;
}
#header.sticky {
	top: -35px;
}
#header .wrapper > div:not(.clear) {
	float: none;
}
#header #contact {
	float: left;
	background-size: auto 30px;
	padding-left: 25px;
	height: auto;
	margin-top: 5px;
}
#header #contact p {
	font-size: 10px;
}
#header #contact p strong {
	font-size: 16px;
	padding-top: 0;
}
#header #logo {
	text-align: center;
	margin: 0 auto;
}
#header #logo img {
	width: 115px;
}
.slider_main:after {
	position: absolute;
	content: "";
	background-color: rgba(241, 174, 13, 0.5);
	width: 100%;
	height: 100%;
}
.slider_main .caption {
	z-index: 1;
	left: 0;
	padding: 0 20px;
	width: 100%;
}
.slider_main .caption ul li {
	color: #000;
}
#trio ul li {
	width: 33.3%;
}
#duo .duo-big {
	width: 100%;
	margin-bottom: 20px;
}
#duo .duo-small {
	width: 100%;
	float: left;
}
#duo .duo-small p {
	width: auto;
}
#disclaimer div {
	padding: 0 10px;
}
#disclaimer div ul li {
	width: 100%;
	margin: 4px 0px;
	text-align: left;
}
#sitemap {
	padding: 10px 10px;
}
#sitemap > ul > li {
	width: 25%;
	padding: 0 20px 0 0;
}
#submenu {
	display: none;
}
#sidebar {
	width: 100%;
}
#sidebar + #page {
	width: 100%;
}
.sy_option td {
	width: 100%;
	float: left;
	margin: 5px 0px;
}
.content_sy_advantages td {
	width: 100%;
	float: left;
}
.tabs .order_form {
	width: 100%;
}
.select {
	width: 100%;
}
.tabs .order_form table .select .chosen-container, .tabs .order_form select {
	width: calc(100% - 29px);
}
.tabs > ul.grand li.helptab {
	display: none;
}
.silver-box {
	width: 100%;
	padding: 13px 15px;
}
#calculate {
    margin-bottom: 10px;
	padding: 13px 15px;
}
#request-cnt {
	display: none;
	background: #f5f5f5;
	padding: 10px 10px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#request {
    width: 100% !important;
    background: none !important;
    padding-bottom: 0 !important;
	cursor: pointer;
}
#request h2 {
    border-radius: 5px;
    background: #efefef url(../img/design/stripe.png) repeat-x;
	padding: 25px 15px;
	margin-bottom: 0;
}
#request-cnt > form > input, #request-cnt textarea {
	width: 100% !important;
	padding: 10px 10px !important;
}
#request-cnt .sc_row img {
	width: initial !important;
}
.quickmenu {
	margin-bottom: 20px;
}
.tabs-bottom > ul li {
	margin: 0;
}
.tabs > ul li {
	background: #fff;
	border-radius: 5px;
	margin: 1px;
}
.tabs > ul li.on {
	background: #DDD;
	border: 1px solid #FFF;
}
.tabs > ul li.helptab a {
    background: url(../img/design/help.png) no-repeat left top 5px;
    padding: 0 15px 0 35px;
}
.tabs .order_form .select-md select {
	width: calc(100% - 155px);
}
#stickmenu.sticky {
	height: 0px;
}
.roleselect ul {
	display: none;
}
#footer {
	padding: 30px;
}
#footer span {
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
.header-placeholder {
	background: #f1ae0d;
	height: 80px;
	transition: 0.3s all;
}
#slider .btn-lg {
	color: #000;
	background: #fff;
}
.sy_option {
	margin: 0 0;
	border-spacing: 0;
}
.tabs > ul {
	background: #DDD;
	padding: 3px;
}
.order .tabs > ul {
	padding: 0;
}
.order .tabs > ul {
	background: initial;
}
.tabs-bottom > ul li.on {
	background: #DDD;
	border: 1px solid #fff;
}
form.benefits_form > div {
	width: 100%;
}
form.benefits_form > div > input[type=text], form.benefits_form > div > select {
	width: 100%;
}
.sy_advantages td {
	min-width: 150px;
}
.tabs-content form > div > label {
	width: 100%;
	text-align: left;
}
.tabs-content input[type=text], .tabs-content input[type=password], .tabs-content select, .tabs-content textarea {
    width: calc(100% - 20px);
}
.tabs-content form > input[type="submit"] {
	margin-left: 0;
}
.tabs .order_form {
	padding: 30px 10px;
}
.waste_list table td.f2 {
	display: none;
}
.waste_list table td.fR {
	white-space: nowrap;
}
.waste_list table th, .waste_list table td {
	width: 100%;
}
.tabs .order_form table input.input-sm {
	width: 100%;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.tabs .order_form table .select-sd + span {
	float: left;
	width: 100%;
}
.container_recomendor p img {
	float: none;
	margin-bottom: 10px;
}
.tabs-content .container > div {
	display: none;
}
ul.areas {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
.order ul li.on {
	background: initial;
	border: 1px solid #ddd;
	border-bottom: none;
}
.tabs .order_form table td {
	width: calc(100% - 29px);
}
.account th {
	min-width: 110px;
}
.tabs .order_form table .input-lg input {
	width: calc(100% - 29px);
}
.order .grand li {
	width: calc(50% - 2px);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background: #e4e4e4;
}
.order .tabs > ul.grand li a {
	line-height: 15px;
	vertical-align: middle;
	display: table-cell;
}
input#promo_code {
	width: calc(100% - 75px);
}
input#promo_confirm {
	margin-right: 0;
}
.self-service {
	margin-bottom: 20px;
	overflow: hidden;
}
.display-cursor {
	position: relative;
	float: right;
	top: -15px;
	margin-right: -13px;
	background: url("../img/swipe.png") no-repeat;
	background-size: contain;
	width: 32px;
	height: 32px;
}
.order .tabs-content {
	border-top: none;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
.tabs .order_form .field {
	margin-top: 11px;
}
.tabs .order_form .field label {
	width: 100%;
	padding-right: 0;
	padding-bottom: 3px;
}
.tabs .order_form .field > div {
	width: 100%;
}
.tabs .order_form .field .select-md .p-select {
	float: left;
	width: inherit;
	width: calc(100% - 155px);
}
.tabs .order_form .field .input-lg input{width: calc(100% - 29px);}
.tabs .order_form .field .input-md {width: calc(100% - 90px);}
.tabs .order_form .field .input-md input{width: calc(100% - 29px);}
.tabs .order_form #comment {width: 100%;}
.payments .payopt6, .payments label {
	width: calc(33.3% - 10px);
	min-height: 120px;
}
#your_win_inline {
	/*width: 100%;*/
	width: calc(100% - 30px);
}
.tabs .order_form .label-with-exception {
	max-width: 50%;
}
.tabs .order_form .field .label-xs {
	text-align: left;
}
#selection-containers {
	margin: 20px 0 0 0;
}
#add-emptying > div,
#remove-emptying > div,
.add-emptying > div,
.remove-emptying > div,
#add-container > div,
#remove-container > div {
	font-size: 10px;
}
}
@media screen and (max-width: 767px) {
.order #steps {
	display: none;
}
.blog_list_features, .blog_latest, .blog_tags {
	display: none;
}
.blog_h2 {
	margin-top: 20px;
}
.contract_info .current-terms {
	width: 100%;
}
.contract_info .current-terms div {
	float: left;
	width: 50%;
}
.contract_info > div i {
	text-align: left;
	width: initial;
}
.contract_info .rs {
	clear: both;
	margin-top: 30px;
}
.contract_info .rs .small span {
	width: auto !important;
}
.contract_info .rs .small img {
	width: 30px;
	height: auto;
}
}
@media screen and (max-width: 574px) {
.contract_info > div b {
	display: block;
	width: 100%;
	overflow: hidden;
}
}
@media screen and (max-width: 480px) {
#sitemap > ul > li {
	width: 50%;
	padding: 10px 0;
}
#steps ul li b, #steps2 ul li b, #steps3 ul li b, #steps4 ul li b {
	width: 20px;
}
.tabs-content .container + .options img {
	max-height: 150px;
	max-width: 150px;
	margin-left: 5px;
}
.tabs-content .container + .options {
	padding-left: 170px;
}
#duo .duo-big .list {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
#duo .duo-big .list li {
	display: inline-block;
	float: left;
	margin-right: 20px;
}
#duo .duo-big {
    padding: 15px 20px;
    background: url(../img/design/duo_big.png) no-repeat bottom right;
}
#duo .duo-big p {
	width: 155px;
}
#trio ul li a {
	font-size: 13px;
}
#trio ul li .image {
    background: url(../img/design/trio.png) no-repeat;
    height: 120px;
    margin: 0 auto;
    background-size: 100px 100px;
    background-position: center top 15px;
	width: 100%;
}
#trio ul li .image img {
	width: 90px;
	height: auto;
}
.self-service ul li {
	width: calc(33% - 10px);
	min-height: 140px;
}
#duo .duo-big .list ul {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
#duo .duo-big .list ul li {
    background: url(../img/design/silver-arrow-list.png) no-repeat top 3px left;
}
.container_recomendor p {
	width: 100%;
}
.container_recomendor p a {
	margin-right: 0;
}
ul.areas {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
.order .tabs > ul.grand li {
	height: auto;
}
.order .tabs > ul.grand li a {
    background-position: center 0px;
	padding: 5px;
	display: block;
	text-align: center;
	padding-top: 27px;
}
.order .tabs > ul li {
	width: calc(50% - 2px);
	height: auto;
}
.order .tabs > ul li a {
	line-height: 20px;
	padding: 5px 8px;
	height: auto;
	background-size: 26px 26px;
}
.order .tabs > ul li.on a {
	background-size: 26px 26px;
}
.payments .payopt6, .payments label {
	width: calc(50% - 10px);
	min-height: auto;
}
.payments > label img {
	height: 20px;
}
.payments > label span {
	font-size: 12px;
}
.payments > label {
	padding: 5px;
}
}
@media screen and (max-width: 380px) {
#trio ul li a {
    font-size: 11px;
}}